/* CSS Document */
/* Styles here will be displayed in the editor according to the regular expressions set up in the ckeditor config.js. 
*/
body 
{
	background-color: White;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#333333;
}

html, body{ 
 margin:0; 
 padding:0;  
 line-height:1.5;
 -webkit-font-smoothing: antialiased;
} 
p,input,textarea{ 
margin:0;
padding:0;
}
img
{
	border:none;
}
ul {/*Prevent bullets overlapping an image aligned/floated left next to the list*/
	list-style-position:outside;
}
a {
	color:inherit;
}
#content a {
	color:#20b1f1;
}
p.quote {}
div.quote{}
.quote {
	background:#f0f0f0;
	padding: 5px;
	padding-top:5px;
	margin-bottom:15px;
	margin-left: 15px;
	line-height:25px;
	border-radius:10px;
	display:block;
	zoom:1;
}
div.rateCalc {
    display: inline-block;
    vertical-align: top;
    width: 42%;
    padding: 3px;
    border: 1px solid black;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
div.location {
    display: inline-block;
    vertical-align: top;
    width: 24%;
    padding: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
a.button {}
.button {
	padding:8px 11px;
	color:#ffffff !important;
	background: #2ac1b5;
	text-decoration:none;
	display:inline-block;
	border:none;
}
.button:hover {
	background: #e10019; 
}
h1 {
	font-weight:normal;
	font-size:44px;
}
h2 {
	font-weight:normal;
	font-size:26px;
	color:#117a70;
}
h3 {
	font-weight:normal;
}
input[type='text'],input[type='email'] {
	height:40px;
	line-height:40px;
}
input[type='text'],input[type='email'],textarea {
	background-color:transparent;
	color:#29cebe;
	border:1px solid #29cebe;
	padding: 0 5px;
}
label {
	height:40px;
	line-height:40px;
	border:1px solid transparent;
	padding: 0 5px;
}
p.highlight {
	font-size:14px;
	color:#fd6216;
}
.green {
	color:#6ed8cd;
}
.blue {
	color:#20b1f1;
}
.darkblue {
	color:#073b53;
}
span.green {}
h1.green {}
h2.green {}
span.blue {}
h1.blue {}
h2.blue {}
span.darkblue {}
h1.darkblue {}
h2.darkblue {}

@media screen and (max-width:850px){
    div.rateCalc {
        width: 100%;
        padding-bottom: 20px;
    }
}
@media screen and (max-width:800px){
    div.location {
        width: 49%;
    }
}
@media screen and (max-width:600px){
    div.location {
        width: 100%;
    }
}